html { width: 100%; height: 100%; font: 100.01%/100% Arial, Helvetica, Verdana, sans-serif; }
body { font-size:62.5%; color:#5E6A71; background:url(../_imgs/bg.gif) repeat-x top; }

h1 { height:123px; float:left; position:relative; left:-105px; }

h2 { margin-bottom:18px; clear:both; }
#ultimos h2 { background:url(../_imgs/t_ultimos.gif) no-repeat; height:17px; text-indent:-9999px; }
#areas h2 { background:url(../_imgs/t_areas.gif) no-repeat; height:17px; text-indent:-9999px; }
#meio h2 { color:#DC5206; text-transform:uppercase; font-weight:bold; }

#areas h3 { background:#EAAB00; height:24px; padding:6px 0 0 6px; }
#areas h3 a,
#areas h3 a:visited { font-weight:bold; color:#5E6A71; font-size:1.2em; }
#areas h3 a:hover { text-decoration:none; }
#meio h3,
#linha_tempo h3 { font-weight:bold; margin-bottom:5px; padding-top:3px; text-transform:uppercase; }
.box1 h3 { color:#EAAB00; text-transform:uppercase; font-weight:bold; margin-bottom:10px; }
.box2 h3 { background-color:#234659; }
.box5 h3 { background-color:#4B5459; }
.box6 h3,
.box7 h3 { background-color:#DC5206; }
.box3 h3 { color:#234659; text-transform:uppercase; font-weight:bold; }
.box2 h3,
.box5 h3,
.box6 h3,
.box7 h3 { color:#FFF; text-transform:uppercase; font-weight:bold; padding:8px 10px; }
#sidebar h3.relacionados { text-transform:uppercase; color:#DC5206; padding:0 0 10px 0; font-weight:bold; }
.clientes h3 { margin:0px; }

#painel h4 { text-transform:uppercase; color:#DC5206; font-weight:bold; }

#wraper { width:950px; margin:0 auto; font-size:1.1em; line-height:150%; }
#topo { height:154px; position:relative; z-index:2; }
#rodape { color:#91989C; border-top:solid 1px #D7DEE2; padding-top:5px; margin-top:30px; height:45px; clear:both; }
#conteudo { padding:30px 0 0 0; }

#my_slideshow { z-index:-10; clear:both; }
.sld_legenda { float:right; margin-top:10px; }
.sld_cliente { font-size:1.4em; font-weight:bold; color:#DC5206; }
.sld_proj { font-size:1.1em; font-weight:bold; }

#menu_sec { float:right; margin-top:53px; }
#menu_sec li { float:left; list-style:none; padding:2px 10px 0 0; font-size:14px; font-weight: bold; }
#menu_sec li a,
#menu_sec li a:visited { color:#5E6A71; }
#menu_sec li a:hover { color:#DC5206; text-decoration:none; }

#busca { float:right; margin-top:53px; }
.busca_campo { border:none; background:#FFF; float:left; color:#5E6A71; padding:3px 5px; width:145px; }
.busca_botao { position:relative; left:-3px; }
.busca_select { border:none; background:#FFF; color:#5E6A71; width:82px; margin:15px 9px 10px 0; }
#esquerda .busca_campo {width:130px; padding-top: 2px; padding-left: 3px; border: 1px solid #D7DEE2; margin:0 0 5px 0;}
#esquerda select {width:140px; height:18px; border: 1px solid #D7DEE2; margin-bottom:5px; color:#5E6A71;}
#esquerda .enviar {padding:3px; border:none; background:#5E6A71; color:#FFF;}



#areas ul li { width:230px; float:left; margin-right:10px; }
#areas ul li.last { margin:0px; }
#areas ul li p { padding:5px; }
#areas { margin-top:18px; clear:both; }
#areas a,
#areas a:visited { color:#5E6A71; }

#esquerda { width:160px; padding-left:60px; padding-top:39px; float:left; }
#direita { width:692px; float:right; }
#sidebar { width:239px; padding-top:34px; float:right; }
#meio { width:410px; float:left; }
#meio p { margin-bottom:10px; }
#direita.fornecimentos { border:#D7DEE2 1px solid; border-bottom:none; }
#meio p { margin-bottom:10px; }

#meio.spec {width:690px;}
#meio.spec p {width:410px;}

#linha_tempo { clear:both; }
#mapa { position:relative; top:-130px; margin-bottom:-250px; float:right; width:405px; height:390px; }
#video {position: relative;}
p.endereco { margin-top:20px; }

#conteudo_linha {background:#EAEDEF; display:none; padding:20px 15px;}
#menu_tempo {float:left; margin-left:55px;}
#menu_tempo li a, #menu_tempo li a:visited { display:inline-block; margin-bottom:8px; color:#5E6A71; }
#menu_tempo li a:hover { color:#DC5206; }
#conteudo_ano {display:block; margin-left:20px; float:left; width:490px; margin-top:0;}
#conteudo_ano div {margin-bottom:15px;}
#conteudo_ano div h4 {text-transform:uppercase; font-weight:bold; color:#234659;}

.box1 { background:#234659; color:#C4C4C4; padding:15px; }
.box1 a,
.box1 a:visited { color:#FFF; }
.box1 a:hover { color:#EAAB00; }
.box1 p { margin-top:10px; }
.box2 ul,
.box7 ul { padding:15px 10px 10px 10px;}
.box2 ul li,
.box7 ul li { margin-bottom:8px; background:url(../_imgs/bullet.gif) no-repeat left; padding-left:10px;}
.box2 ul li a,
.box2 ul li a:visited,
.box6 ul li a,
.box6 ul li a:visited,
.box7 ul li a,
.box7 ul li a:visited { color:#5E6A71; }
.box2 ul li a:hover,
.box6 ul li a:hover,
.box7 ul li a:hover { color:#474E51; }
.box2 div,
.box6 div,
.box7 div { background:#EAEDEF; margin-bottom:20px; }
.box3 { background-color:#EAEDEF; width:350px; padding:10px; position:relative; margin-top:10px; }

#agente { position:relative; width:277px; left:-260px; top:-80px; }
#fornecedora { position:relative; width:277px; left:-260px; top:-52px; }
#boxcor { background:none; }
div.box4 { width:277px; background:url(../_imgs/box4.gif) no-repeat 258px top; margin:0; }
div.box4 div { background:#DC5206; color:#FFF; width:230px; padding:20px 15px; }
div.box4 p { margin-bottom:8px; }
div.box4 p.fechar { height:12px; margin:15px 0 0 0; display:block; }
div.box4 p.fechar a,
div.box4 p.fechar a:visited { color:#FFF; }

.box5 div { background:#4B5459; margin-bottom:20px; padding:10px; }

.box6 ul { padding:10px; }
.box6 ul li { margin-bottom:8px; }
.box6 ul li a .data { color:#234659; font-weight:bold; }

div.collapse { width:230px; margin:0; height:68px; }
div.collapse_menu { margin:0; }
#lista_areas div.collapse { height:auto; width:692px; margin:0; }
#sidebar div.collapse { height:auto; width:277px; margin:0; background:none; }

p.cite { width:220px; height:auto; background-color:#D7DEE2; color:#234659; padding:10px 10px 20px 10px; margin-bottom:20px; }
p.cite span.autor { color:#4B5459; font-weight:bold; padding-top:10px; }

#lista_areas { clear:left; }
#lista_areas a,
lista_areas a:visited { color:#4B5459; font-weight:bold; }
#lista_areas a:hover { font-weight:bold; }
#lista_areas li { margin-bottom:5px; }
#lista_areas p.cont_areas { width:358px; padding:10px 10px 10px 40px; border:1px solid #D7DEE2; border-left:none; margin:10px 0 0 0; color:#234659; line-height:20px; }
#lista_areas p.cite { margin:-100px 0 0 409px; }
#lista_areas h3 span { width:4px; height:15px; background:url(../_imgs/bullet_areas1.gif) no-repeat; background-position:0 4px; }

ul.numerada { margin-left:25px; }
ul.numerada li { list-style-type:decimal; }
ul.numerada p { margin:5px 16px; }

.clientes { padding-top:31px; }
.clientes li { margin-bottom:15px; }
.cli_esq { float:left; margin-left:35px; }
.clientes a,
.clientes a:visited { color:#5E6A71; }
.clientes a:hover { color:#474E51; }

#noticias { padding-top:18px; }
#noticias li { border-bottom:1px solid #D7DEE2; padding-bottom:3px; margin-top:13px; }
#noticias li a,
#noticias li a:visited { color:#5E6A71; }
#noticias li a:hover { color:#DC5206; }
#noticias li .data { color:#90979B; font-weight:normal; }
.rss a { color:#DC5206; display:block; margin:30px 0px; background:url(../_imgs/feed.png) no-repeat; padding-left:18px; }
.data { color:#90979B; font-weight:normal; }

.floatright .imgnoticias,
.floatright .caption1,
.floatright .caption2 {padding-left:10px;}

.imgnoticias { display:block; margin-bottom:3px; }
.caption1,
.caption2 { font-size:0.9em; color:#90979B; width:189px; display:block; margin-bottom:5px; }
.barra_noticias { border-top:dotted 1px #D9DCDE; margin:20px 0; }
.barra_noticias ul li { float:left; margin-right:20px; padding-left:18px; }
.barra_noticias ul li a,
.barra_noticias ul li a:visited,
.barra_noticias ul li a:hover { color:#90979B; }
.barra_noticias ul li.print { background:url(../_imgs/print.gif) no-repeat left center; }
.barra_noticias ul li.send { background:url(../_imgs/send.gif) no-repeat left center; }
#meio.not p br {line-height:50px;}


#videos { margin-bottom:15px; }
#videos img { padding:0 10px 10px 0; }
#videos li { border-bottom:1px solid #D7DEE2; padding-bottom:3px; margin-top:13px; clear:both; height:169px; }
#videos .titulo { font-weight:bold; }
#videos a,
#videos a:visited { color:#DC5206; }

.paginacao { float:right; }
.paginacao li { float:left; border:1px solid #5E6A71; padding:2px 6px; margin-right:6px; display:block; }
.paginacao .first,
.paginacao .last { border:none; margin-right:0px; padding:2px 0px; }
.paginacao .first { margin-right:6px; }
.paginacao .ativo { border:1px solid #234659; background:#234659; }
.paginacao .ativo a,
.paginacao .ativo a:visited { color:#FFF; }
.paginacao a,
.paginacao a:visited { color:#5E6A71; }
.paginacao .last a { background:url(../_imgs/bullet.gif) no-repeat 0px 6px; display:block; text-indent:-9999px; width:5px; height:17px; }
.paginacao .first a { background:url(../_imgs/bullet2.gif) no-repeat 0px 6px; display:block; text-indent:-9999px; width:5px; height:17px; }

#rev_destaque img { padding:0 10px 10px 0; }
#revista li { border-bottom:1px solid #D7DEE2; padding:10px 0; margin:0; }
#revista li a,
#revista li a:visited { background:url(../_imgs/pdf.png) left center no-repeat; padding-left:25px; color:#5E6A71; display:block; height:22px; }

#flashcontent .chart{position:relative; z-index:5; top:-30px;}
.img_trab{float:right; margin-top:-280px;}

a { text-decoration:none; }
a:hover,
a.active { text-decoration:none; }
a.interno,
a.interno:visited { background:url(../_imgs/link_interno.gif) no-repeat left 3px; padding:0 0 2px 20px; margin-top:30px; display:block; color:#DC5206; }
a.download,
a.download:visited { background:url(../_imgs/pdf.png) no-repeat left center; padding:5px 0 0 25px; color:#DC5206; }
.sub { font-size:1.0em; color:#91989C; margin-bottom:5px; }
.zoom { padding-right:2px; }
.info_zoom { float:right; margin:8px 0 10px 0; }
.floatright { float:right; }
.float { float:left; }
.cor1 { color:#5E6A71; }
.cor2 { color:#EAAB00; }
.cor3 { color:#DC5206; }
.bold { font-weight:bold; }
.clear { clear: both; }
br.clear { line-height:0px; }

#ifram {padding:10px; background-image:url(../_imgs/bg_iframe.gif); clear:both;}
iframe{width:662px; height:450px; background:#FFF; padding:10px 0 10px 10px;}

.results {border-bottom:dotted 1px #D7DEE2; margin-bottom:8px; }
.results h3 a, .results h3 a:visited{text-transform:none; color:#5E6A71; text-decoration:underline; font-weight:normal;}
.results h3 a:hover{color:#DC5206;}

/* ----- MENU ----- */

#menu { /*width:854px;*/ width:777px; color:#FFF; float:right; border-right:solid 2px #FFF; border-left:solid 2px #FFF; }
#menu li a.btn1 { background:url(../_imgs/menu/empresa.gif) no-repeat top; width:83px; height:31px; }
#menu li a.btn2 { background:url(../_imgs/menu/fazemos.gif) no-repeat top; width:110px; height:31px; }
#menu li a.btn3 { background:url(../_imgs/menu/principais.gif) no-repeat top; width:178px; height:31px; }
#menu li a.btn4 { background:url(../_imgs/menu/clientes2.gif) no-repeat top; width:135px; height:31px; }
#menu li a.btn5 { background:url(../_imgs/menu/parceiros.gif) no-repeat top; width:77px; height:31px; }
#menu li a.btn6 { background:url(../_imgs/menu/sala.gif) no-repeat top; width:129px; height:31px; }
#menu li a.btn7 { background:url(../_imgs/menu/trabalhe.gif) no-repeat top; width:130px; height:31px; }
#menu li a.btn1:hover,
#menu li a.btn2:hover,
#menu li a.btn3:hover,
#menu li a.btn4:hover,
#menu li a.btn5:hover,
#menu li a.btn6:hover,
#menu li a.btn7:hover,
#menu li:hover a.fly { background-position:0px -31px; }
#menu li a.btn1,
#menu li a.btn2,
#menu li a.btn3,
#menu li a.btn4,
#menu li a.btn5,
#menu li a.btn6 { border-right:solid 2px #FFF; }
#menu li a b { margin-left:-9999px; }
#menu li a,
#menu li a:visited { display:block; float:left; font-size:11px; color:#fff; text-decoration:none; }
#menu li ul.sub a,
#menu li ul.sub a:visited { width:130px; }
#menu li { float:left; background:#5E6A71; }
#menu li:hover { position:relative; }
#menu li:hover > a { text-decoration:none; color:#D4D9DD; }
#menu li ul { display:none; border-top:solid #D7D7D7 2px; }
#menu li ul li { padding:5px; }
#menu li:hover > ul { display:block; position:absolute; left:140px; width:140px; }
#menu > li:hover > ul { left:0px; top:31px; }
#menu table { border-collapse:collapse; position:absolute; top:0px; left:145px; z-index:100; }
/* For IE5.5 and IE6 give the hovered links a position relative and a change of style. This is needed to trigger IE to show the sub levels */
* html #menu li a:hover { position:relative; text-decoration:none; color:#D4D9DD; }
/* ----- This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear ----- */
* html #menu li ul { visibility:hidden; display:block; position:absolute; top:31px; left:0px; }
#menu li a:hover ul ul { visibility:hidden; }
#menu li a:hover ul { visibility:visible; left:-145px; top:31px; }
#menu li a:hover ul li a:hover ul { visibility:visible; top:-7px; left:-15px; }
/* If you can see the pattern in the above IE5.5 and IE6 style then you can add as many sub levels as you like */


/* ----- END MENU ----- */


/* ----- MENU VERTICAL ----- */

#menu_vertical.empresa li a.btn1 { background:url(../_imgs/menu_vertical/quemsomos_f.gif) no-repeat top left; width:89px; height:14px; }
#menu_vertical.empresa li a.btn2 { background:url(../_imgs/menu_vertical/missao_f.gif) no-repeat top left; width:96px; height:31px; }
#menu_vertical.empresa li a.btn3 { background:url(../_imgs/menu_vertical/historia_f.gif) no-repeat top left; width:98px; height:15px; }
#menu_vertical.empresa li a.btn4 { background:url(../_imgs/menu_vertical/ondeestamos_f.gif) no-repeat top left; width:96px; height:14px; }
#menu_vertical.empresa li a.btn5 { background:url(../_imgs/menu_vertical/competencias_f.gif) no-repeat top left; width:94px; height:14px; }
#menu_vertical.empresa li a.btn6 { background:url(../_imgs/menu_vertical/QMSS.gif) no-repeat top left; width:94px; height:14px; }
#menu_vertical.empresa li a.btn7 { background:url(../_imgs/menu_vertical/compliance.gif)  no-repeat top left; width:94px; height:14px; }
#menu_vertical.fornecimentos li a.btn1 { background:url(../_imgs/menu_vertical/fornecimentos.gif) no-repeat; width:97px; height:31px; }
#menu_vertical.fazemos li a.btn1 { background:url(../_imgs/menu_vertical/areas_f.gif) no-repeat; width:114px; height:14px; }
#menu_vertical.fazemos li a.btn2 { background:url(../_imgs/menu_vertical/segmentos_f.gif) no-repeat; width:145px; height:14px; }
#menu_vertical.cliente li a.btn1 { background:url(../_imgs/menu_vertical/clientes2.gif) no-repeat; width:75px; height:31px; }
#menu_vertical.imprensa li a.btn1 { background:url(../_imgs/menu_vertical/imprensa.gif) no-repeat; width:114px; height:14px; }
#menu_vertical.trabalhe li a.btn1 { background:url(../_imgs/menu_vertical/trabalhe.gif) no-repeat; width:115px; height:14px; }
#menu_vertical.fale li a.btn1 { background:url(../_imgs/menu_vertical/faleconosco.gif) no-repeat; width:88px; height:14px; }
#menu_vertical.busca li a.btn1 { background:url(../_imgs/menu_vertical/busca.gif) no-repeat; width:119px; height:14px; }
#menu_vertical.empresa li a.btn1:hover,
#menu_vertical.empresa li a.btn3:hover,
#menu_vertical.empresa li a.btn4:hover,
#menu_vertical.empresa li a.btn5:hover,
#menu_vertical.empresa li a.btn6:hover,
#menu_vertical.empresa li a.btn7:hover,
#menu_vertical.fazemos li a.btn1:hover,
#menu_vertical.fazemos li a.btn2:hover { background-position:0px -14px; }
#menu_vertical.empresa li a.btn2:hover { background-position:0px -31px; }
#menu_vertical li a { text-indent:-9999px; margin-bottom:10px;  }
#menu_vertical li a,
#menu_vertical li a:visited { display:block; }
#menu_vertical li  {margin:0px; padding:0px; width:100%;}
#menu_vertical ul { margin-left:30px; padding-bottom:8px; }
#menu_vertical ul li a { text-indent:0px; margin:0px;}
#menu_vertical ul li a,
#menu_vertical ul li a:visited { display:inline-block; margin-bottom:8px; color:#5E6A71; }
#menu_vertical ul li a:hover { color:#DC5206; }
/* ----- END MENU VERTICAL ----- */

/* ----- TABS ----- */

#tabs { height:55px; border-bottom:#234659 3px solid; }
#tabs li { width:172px; height:55px; float:left; border-right:#D7DEE2 1px solid; text-indent:-9999px; }
#tabs li.last {}
#tabs li a { width:172px; height:55px; display:block; }
#tabs li a.projetos { background:url(../_imgs/tabs/projetos1.gif) top no-repeat; }
#tabs li a.gerenciamento { background:url(../_imgs/tabs/gerenciamento1.gif) top no-repeat; }
#tabs li a.suprimentos { background:url(../_imgs/tabs/suprimentos1.gif) top no-repeat; }
#tabs li a.turnkey { background:url(../_imgs/tabs/turnkey1.gif) top no-repeat; width:173px; }
#tabs li a:hover,
#tabs li.tab-selected  a { background-position:0 -55px; }
#tabs li.tab-selected { border-right:none; }
#painel div { background:#EAEDEF; padding:10px; clear:left; border-bottom:#D7DEE2 1px solid; }
#painel div img { float:left; margin:10px 15px 0 0; height:238px; }
#painel div p { margin-top:10px; }
#painel div.clear { padding:0px; border:none; }
#painel .data { font-weight:bold; color:#5E6A71; }
/* ----- END TABS ----- */


/* ----- TABELAS ----- */

#meio table { width:410px; margin-bottom:20px; }
#meio table tr { height:12px; border-bottom:1px solid #FFF; }
#meio table tr td { padding:8px 10px; }
#meio table .header { color:#FFF; background-color:#5E6A71; font-weight:bold; text-transform:uppercase; }
#meio table .bg1 { background-color:#E1E4E7; }
#meio table .bg2 { background-color:#EAEDEF; }
#meio table tr td.define { width:275px; }

/* ----- END TABELAS ----- */

/* ----- FORMULARIO DE CONTATO ----- */

#contato {float:left;}
#contato label{display: block;	width: 60px; vertical-align: middle;}
#contato input {height: 18px;}
#contato div {margin-top: 8px;}
#contato input#submit {background-color: #5E6A71; padding-top:0px; height:22px; width: 70px; color: #FFFFFF; border: none; margin-top: 10px; vertical-align:middle; color:#FFF;}
#contato input, #contato textarea {padding-top: 2px; padding-left: 3px; border: 1px solid #D7DEE2; font-family: Arial, Helvetica, sans-serif;font-size: 11px; color: #3F4A4F; }
#contato select {width:230px; border: 1px solid #D7DEE2; height:18px; color:#5E6A71; line-height:150%;}

.end_contato{float:left; margin:10px 0 0 60px;}
.end_contato p {margin-bottom:20px;}
.end_contato a, .end_contato:visited {color:#DC5206;}

/* ----- FORMULARIO DE ENVIO PARA AMIGO ----- */
#envia_amigo {margin:10px 0 0 75px; height:auto; padding-bottom:10px;}
#envia_amigo label{display: block;	width: 60px; vertical-align: middle; color:#90979B;}
#envia_amigo input {height: 18px;}
#envia_amigo div {margin-bottom: 5px;}
#envia_amigo input#submit {background-color: #5E6A71; padding:0px 3px; margin-left:5px; height:22px; color: #FFFFFF; border: none; vertical-align:middle; color:#FFF;}
#envia_amigo input{padding-top: 2px; padding-left: 3px; border: 1px solid #D7DEE2; font-family: Arial, Helvetica, sans-serif;font-size: 11px; color: #90979B; }